@font-face {
  font-family: 'Optimus Princeps';
  src: url('fonts/OptimusPrinceps.ttf') format('truetype');
}

@font-face {
  font-family: 'Billie Eilish';
  src: url('fonts/billie eilish.ttf') format('truetype');
}

@font-face {
  font-family: 'Calm Serif';
  src: url('fonts/Calm Serif (DemoVersion).otf') format('opentype');
}


body{
  background:#ece9e4;
  margin:0;
  color:#1d1d1d;
}

.menu-section{
  max-width:700px;
  margin:0 auto 80px;
  text-align:center;
}

.titulos{
  font-family:'Optimus Princeps';
  font-size:30px;
  color:#7b4a25;
  position:relative;
  display:inline-block;
  margin-bottom:10px;
}

.titulos::before{
  content:"";
  position:absolute;
  left:-35px;
  right:-35px;
  top:50%;
  height:10px;
  background:rgba(211, 187, 162, 0.25);
  z-index:-1;
}

.platos{
  margin-bottom:45px;
}

.platos h3{
  font-family:'Calm Serif';
  font-size:18px;
  font-weight:600;
  margin-bottom:10px;

}

.platos p{
  font-family:'Billie Eilish';
  font-size:14px;
  line-height:1.5;
  max-width:380px;
  margin:0 auto 12px;
}

.platos span{
  font-family:'Calm Serif';
  font-size:24px;
  color:#7b4a25;
}

*{
  margin:400;
  padding:400;
  box-sizing:border-box;
}

body{
  background:#ffffff;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  color: #020003;
}

.viewer{
  width:100%;
  display:flex;
  justify-content:center;
}

.menu-image{
  width:100%;
  max-width:900px;
  height:auto;
  display:block;
  padding: 0 auto;
}

.content {
  position: relative;
  background-repeat: repeat;
  background-size: 500px;
  background-color: #D3BBA2;
  background-blend-mode: lighten;
}

.header {
  background: #D3BBA2;
  text-align: center;
  padding: 20px 16px 10px;
}

.logo {
  width: 220px;
  margin-bottom: 6px;
}

.header-info .tag {
  background: #000000;
  color: #fff;
  padding: 4px 12px;
  border-radius: 20px;
  font-size: 12px;
}

.subtitle {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  opacity: 0.6;
}

main {
  padding: 16px;
}

.app-footer {
  margin-top: 0;
  padding: 24px 16px;
  background: #D3BBA2;
  border-top: 1px solid #ddd;
}

.footer-content {
  max-width: 360px;
  margin: 0 auto;
  text-align: center;
}

.footer-instagram {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 10px 16px;
  background: #000000;
  color: #fff;
  border-radius: 999px;
  text-decoration: none;
  font-size: 14px;
  margin-bottom: 16px;
}

.footer-instagram svg {
  width: 18px;
  height: 18px;
  fill: #fff;
}

.footer-info {
  font-size: 13px;
  color:#563119;
  line-height: 1.4;
}

.footer-info p {
  
  font-size: 20px;
  color: #563119;
  line-height: 1.4;
}

.footer-info strong {
  display: block;
  font-weight: 800;
  color: #563119;
}

.footer-credit {
  color: #563119;
  font-size: 8px;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  margin: 10px;
}

.footer-credit p {
color: #563119;
margin: 0;
}



@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}

.footer-whatsapp {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 12px 18px;
  background: #000000;
  color: #fff;
  border-radius: 999px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  margin-top: 16px;
}

.footer-whatsapp svg {
  width: 18px;
  height: 18px;
  fill: #fff;
}

.salsas-box{
  border:1px solid rgba(0,0,0,.65);
  padding:16px 20px;
  margin:55px auto 0;
  width:fit-content;
  max-width:100%;
  background:transparent;
  font-size:15px;
  letter-spacing:.5px;
  text-align:center;
  font-family:'Billie Eilish';
  box-shadow: 0 0 0 3px rgba(0,0,0,.08);
}

.pizza-grid{
  display:flex;
  justify-content:center;
  align-items:flex-start;
  gap:18px;
  margin-top:35px;
}

.pizza-column{
  display:flex;
  flex-direction:column;
  gap:28px;
  text-align:center;
  width:30%;
}

.pizza-item h3{
  font-family:'Calm Serif';
  font-size:18px;
  line-height:1.2;
  margin-bottom:6px;
}

.pizza-item span{
  display:block;
  margin-top:6px;
  font-family:'Calm Serif';
  font-size:16px;
  color:#7b4a25;
}

.divider{
  width:2px;
  background:#d3bba2;
  height:140px;
}

#infantil{
  font-family:'Optimus Princeps';
  font-size:15px;
  color:#7b4a25;
}

.bebidas{
  font-family:'Optimus Princeps';
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  gap:40px;
  margin-top:50px;
}

.bebidas h2 {
  color:#7b4a25;
}

.bebidas span{
  color:#7b4a25;
  font-size: 18px;
}

.gaseosas,
.aguas{
  width:48%;
  text-align:center;
}

.bebida-item{
  display:flex;
  justify-content:space-between;
  align-items:center;
  margin-bottom:12px;
  gap:20px;
  max-width:900px;
  margin:10px auto 0;
  width:100%;
  padding:0 20px;
}

.bebida-item h3{
  margin:0;
}

.saborizada {
  font-size: 10px;
  font-family:'Calm Serif';
}

.bebida-item span{
  margin:0;
}

.bebidas-lista{
  width:100%;
  max-width:900px;
  margin:50px auto 0;
  padding:0 20px;
}

.categoria-bebida{
  margin-bottom:45px;
}

.categoria-bebida h2{
  font-family:'Optimus Princeps';
  font-size:22px;
  color:#7b4a25;
  text-align:left;
  margin-bottom:20px;
}

.item-bebida{
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  gap:20px;
  margin-bottom:14px;
}

.item-bebida h3{
  font-family:'Billie Eilish';
  font-size:20px;
  font-weight:400;
  margin:0;
  text-align:left;
}

.item-bebida span{
  font-family:'Calm Serif';
  font-size:20px;
  color:#7b4a25;
  white-space:nowrap;
}